.myTrips {
  &-title {
    text-align: center;
    padding-top: 5%;
  }
  &-subtitle {
    padding-bottom: 3%;
  }
  &-content {
    height: 500px;
    margin: 5%;
    &-list {
      
      .cardStep {
        margin-bottom: 2%;
        .MuiCardHeader-root {
          background-color: rgb(151, 143, 225) !important;
        }
      }
      ul {
        padding-left: 0;
      }
      li {
        list-style-type: none;
        margin-bottom: 3%;
      }
      .MuiCardHeader-root {
        background-color: #325192;
      }
      .MuiCardHeader-title {
        color: white;
      }
    }
  }
  &-footer {
    margin-bottom: 3%;
    :nth-child(1n) {
      margin-right: 1%;
    }
    &-button {
      width: 15%;
      height: 50px;
    }
  }
}
